## rust-container-pid 0.2.0

=== debian/changelog ===
rust-container-pid (0.2.0-1) unstable; urgency=medium

  * Package container-pid 0.2.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 26 Jun 2024 12:58:21 -0400
