=== debian/control ===
Source: rust-container-pid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0+default-dev <!nocheck>,
 librust-simple-error-0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/container-pid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/container-pid
X-Cargo-Crate: container-pid
Rules-Requires-Root: no

Package: librust-container-pid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0+default-dev,
 librust-simple-error-0+default-dev
Provides:
 librust-container-pid+default-dev (= ${binary:Version}),
 librust-container-pid-0-dev (= ${binary:Version}),
 librust-container-pid-0+default-dev (= ${binary:Version}),
 librust-container-pid-0.2-dev (= ${binary:Version}),
 librust-container-pid-0.2+default-dev (= ${binary:Version}),
 librust-container-pid-0.2.0-dev (= ${binary:Version}),
 librust-container-pid-0.2.0+default-dev (= ${binary:Version})
Description: Resolve container names to their PIDs - Rust source code
 Source code for Debianized Rust crate "container-pid"
