=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test container-pid 0.2.0 --all-targets --all-features
Features: test-name=rust-container-pid:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test container-pid 0.2.0 --all-targets
Features: test-name=librust-container-pid-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test container-pid 0.2.0 --all-targets --no-default-features
Features: test-name=librust-container-pid-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
